LinHES - Bug # 471: hdhomerun with the latest mythtv-fixes

Status: Closed Priority: Normal

Author: GregFrost Category:

Created: 08/03/2009 Assignee: cecil

Updated: 12/25/2011 Due date: 12/31/1969
Description: People are reporting problems with hdhomerun tuners and more recent mythtv packages:

See nmcaullay's comment:
http://knoppmyth.net/phpBB2/viewtopic.php?t=20201&highlight=

Some time ago, | put in this patch to the PKGBUILD:
changeset-20877.patch

Which reverses changeset 20877. http://svn.mythtv.org/trac/changeset/20877
I had to do this to get mythtv to compile, but | suspect that it may be what has broken hdhomerun.

Needs furether investigation (0.21-fixes may build with changeset 20877 if we get the latest from svn and
build without my patch).

History

08/06/2009 11:53 am - cecil
<code>sudo pacman -Sy mythtv</code>

08/07/2009 05:56 pm - GregFrost
reports from the forum are that the recompuile filed it.

| guess all that remains it to delete the patch, remove it from the PKGBUILD entirely and close the task.

08/08/2009 08:02 pm - GregFrost
removed, bumped rebuilt and pushing

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
